html {
    /*overflow-x: hidden;*/
    max-width: 100%;
    margin: 0 !important;
}
body {
    overflow-x: hidden;
}
a, a:hover, a:focus, a:active, a.active {
    text-decoration: none;
    outline: 0;
    -webkit-transition:all 300ms linear 0s;
       -moz-transition:all 300ms linear 0s;
        -ms-transition:all 300ms linear 0s;
         -o-transition:all 300ms linear 0s;
            transition:all 300ms linear 0s;
}
sup {
    font-size: 10px;
    vertical-align: super;
}
sub {
    font-size: 10px;
    vertical-align: sub;
}
p:empty {
    display: none;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
.img-full img,
img.img-full,
img.attachment-full{ width: 100%; max-width: 100%;}

embed, iframe, object, video {
    border: medium none;
    max-width: 100%;
}

/*h1, h2, h3, h4, h5, h6{margin:0 0 10px 0; padding: 0; text-transform: capitalize; letter-spacing: 1px;}*/
h1, h2, h3, h4, h5, h6{margin:0 0 10px 0; padding: 0; letter-spacing: 1px;}
h3{ margin-bottom: 24px;}
h6{ letter-spacing: 1px; text-transform: inherit;}

:target:before {
    display: block;
    content: '';
    height: 100px;
    margin: -100px 0 0;
}

@media (max-width: 560px) {

	:target:before {
		height: 150px;
		margin: -150px 0 0;
	}
}

/* ==========================================================================
   WP Unit Test
========================================================================== */
table {
    border-bottom: 1px solid #ededed;
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 2;
    margin: 0 0 20px;
    width: 100%;
}
th, th a {
    text-transform: uppercase;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
td {
    border-top: 1px solid #ededed;
    padding: 6px 10px 6px 0;
}
/*--- Definition Lists ---*/
dl {
    margin: 0 0 0 50px;
}
dl dt {
    font-weight: normal;
    line-height: 26px;
    text-transform: uppercase;
    font-family: 'Novecentowide-Bold';
}
dl dd {
    line-height: 26px;
}
code, kbd {
    background-color: transparent;
    border-radius: 4px;
    color: inherit;
    font-size: 100%;
    padding: 2px 4px;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
         -o-box-shadow: none;
            box-shadow: none;
}
ins {
    color: #fff;
    border: none;
    padding: 2px;
    text-decoration: none;
}
pre {
    border: none;
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
         -o-border-radius: 0px;
            border-radius: 0px;
    color: inherit;
    display: block;
    font-size: inherit;
    line-height: 26px;
    margin: 0 0 20px;
    padding: 20px 35px;
    overflow: hidden;
}
.alignleft {
    float: left;
    margin: 5px 20px 5px 0;
}

.alignright {
    float: right;
    margin: 5px 0 5px 20px;
	max-width: 50%;
}

@media (max-width: 767px) {

	.alignleft,
	.alignright {
		width: 100% !important;
		max-width: 100%;
		float: none;
		margin-left:0;
		margin-bottom:40px;
	}
}

.aligncenter {
    text-align: center;
}
.wp-caption.alignnone {
    width: 100% !important; 
}

.list-unstyled a,
.listunstyle a,
.unliststyle a{ display: inline-block;} 

.readmore a:after {
    content: '\f105';
    font-family: FontAwesome;
    line-height: inherit;
    padding-left: 10px;
    font-size: 14px;
}

/* ==========================================================================
   End WP Unit Test
========================================================================== */

.arrow-onepage-bottom { position: absolute; width:100%; z-index: 1; margin-top: -60px; height: 60px;}
.arrow-onepage-top { position: absolute; width:100%; z-index: 1; margin-top: 60px; height: 60px;}


/* Custom class for get font-weight style */
.font-thin{font-weight: 100;}
.font-light{ font-weight: 300;}
.font-normal{font-weight: 400;}
.font-semibold{ font-weight: 600;}
.font-bold{ font-weight: 700;}
.font-extrabold{ font-weight: 900;}

.font-large{}
.font-italic{ font-style: italic;}
/* Custon heading style */
.title-upper h1,.title-upper h2,.title-upper h3,.title-upper h4,.title-upper h5,.title-upper h6{ text-transform: uppercase;}

/* Custom Padding class */
.nopaddingall { padding: 0 !important;}
.nopaddingtop { padding-top: 0 !important;}
.nopaddingright { padding-right: 0 !important;}
.nopaddingbottom { padding-bottom: ;: 0 !important;}
.nopaddingleft { padding-left: 0 !important;}

.nomarginall { margin: 0 !important;}
.nomargintop { margin-top: 0 !important;}
.nomarginright { margin-right: 0 !important;}
.nomarginbottom { margin-bottom: ;: 0 !important;}
.nomarginleft { margin-left: 0 !important;}

/* reset VC style */
.wpb_wrapper{ overflow: hidden;}
.ww-custom,
.wpb_row{ position: relative;}
.ww-parallax-bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0;}

/* Reset bootstrap Style */
    /* List Style */
    .list-inline > li { padding: 0 15px 0 0;}
    .list-inline > li:last-child{ padding-right:0;}
    /* navigation style */
    .nav-inline>li{ padding: 0 20px; font-size: 13px;}
    .nav-inline>li:first-child{ padding-left: 0;}
    .nav-inline>li:last-child{ padding-right:0;}

    .nav-space-lg li+li{ margin-top: 30px;}

    /* List Unstyled*/
    

/* Reset PE7 icon style */
